@charset "utf-8";
/* CSS Document */
*{
	margin:0 auto;
	padding:0;
}

body {
	font: 100%/1.4 , Roboto;
	background:#fff;
	

}

#container {
    width:100%;
	max-width:980px;
	margin:0 auto;	
	background:#fff;

}
#contenido {
    width:100%;
	max-width:1000px;
	margin:4px auto;
	margin-top:190px;
	background:
	

}


#columna { 
  background:#fff;
  width:31%;
   height:450px;
   float:left;
   margin:.8em;
  font-size:14px;
   color:#2c2b2b;
   text-align:center;
  
    
  -moz-box-shadow: 1px 1px 0px rgba(0,0,255,0.3);
-webkit-box-shadow: 1px 1px 0px rgba(0,0,255,0.3);
box-shadow: 1px 1px 0px rgba(0,0,255,0.3);
   
   
   
}

/*****************************************************/
/***   DISEÑO PARA MOVILES 900                     ***/
/*****************************************************/



@media screen and (max-width:900px ) {
	
	#columna { 
  background:#fff;
  width:98%;
   height:370px;
   float:left;
  margin:.5em;
  font-size:14px;
   color:#2c2b2b;
   text-align:center;
  
    
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
box-shadow: 2px 2px 2px rgba(0,0,0,0.5)
   
	
	
	
	
	
}
